techseria - Feature #131

check piller
03/23/2019 01:41 PM - Kunal Joshi

Status: In Progress
Priority: Urgent
Assignee: nahim makhani
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 13:37
End_timestamp: 14:38
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 404

Rating:

Shift_StartTime:

Shift_EndTime:

Location: G-1209

Area: Near Seema hall

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/23/2019
Due date:

% Done: 99%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 147
org_id: 87
branch_id: 206
sv_groupid: 159
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
Check piller

History

#1 - 03/23/2019 08:12 AM - nahim makhani

- Status changed from New to Rejected

Not on site

#2 - 03/23/2019 08:12 AM - Kunal Joshi

- Status changed from Rejected to New

#3 - 03/23/2019 08:12 AM - nahim makhani

- Status changed from New to Accepted

#4 - 03/26/2019 11:58 AM - nahim makhani

- Status changed from Accepted to In Progress

Starting Work

#5 - 03/26/2019 12:00 PM - nahim makhani
Starting Work

#6 - 03/27/2019 04:04 AM - nahim makhani
Starting Work

#7 - 03/27/2019 04:04 AM - nahim makhani
Still working

#8 - 03/27/2019 04:20 AM - nahim makhani
Starting Work

#9 - 03/27/2019 04:20 AM - nahim makhani
Still working

#10 - 03/27/2019 04:25 AM - nahim makhani
Starting Work

#11 - 03/27/2019 04:25 AM - nahim makhani
Still working

#12 - 03/27/2019 04:40 AM - nahim makhani
Still working

#13 - 03/27/2019 04:58 AM - nahim makhani
Still working

#14 - 03/27/2019 05:35 AM - nahim makhani
- % Done changed from 0 to 85

Still working

#15 - 03/27/2019 07:05 AM - nahim makhani
- % Done changed from 85 to 99

Still working

#16 - 03/27/2019 07:05 AM - nahim makhani
Still working
